### Method

# EDataServer SourceRevisionGuards get_enabled

since: 3.8

#### Declaration [src]

    gboolean
    e_source_revision_guards_get_enabled (
      ESourceRevisionGuards* extension
    )

#### Description [src]

Checks whether revision guards for the given `ESource` are enabled.

Available since: 3.8

Gets property | `EDataServer.SourceRevisionGuards:enabled`

#### Return value

Type: `gboolean`

`TRUE` if the revision guards are enabled.